/** 全局样式 **/

@charset "utf-8";
* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body,
div,
ul,
ol,
dl,
dt,
dd,
li,
dl,
h1,
h2,
h3,
h4,
p {
    margin: 0;
    font-style: normal;
    font-family: 'pingfang SC', 'helvetica neue', arial, 'hiragino sans gb', 'microsoft yahei ui', 'microsoft yahei', simsun, sans-serif;
    box-sizing: border-box;
}

ol,
ul,
li {
    list-style: none;
}

img {
    border: 0;
    vertical-align: middle;
}

body,
html {
    color: #000000;
    background: #FFF;
    width: 100%;
    height: 100%;
    min-width: 17rem;
}

.clear {
    clear: both;
    height: 0.01rem;
    width: 100%;
    overflow: hidden;
    margin-top: -0.01rem;
}

a {
    color: #000000;
    text-decoration: none;
}

a:hover {
    color: #0015de;
    text-decoration: none;
}

.left {
    float: left;
}

.right {
    float: right;
}


/***header**/

header {
    width: 100%;
    height: 1.2rem;
    position: absolute;
    top: 0;
    left: 0;
    min-width: 17rem;
}

header.head {
    background-color: #fff;
    box-shadow: 0 0 .20rem #040610;
}

header .header_cen {
    width: 17rem;
    height: 1.2rem;
    margin: auto;
    position: relative;
}

header .mask {
    height: 1.2rem;
    background: rgba(0, 0, 0, .2);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1;
}

header .header_cen nav {
    width: 100%;
    height: 1.2rem;
    padding-left: 0.25rem;
    padding-top: 0.26rem;
    z-index: 2;
    position: absolute;
    top: 0;
    left: 0;
}

header .header_cen nav .logo {
    width: 2rem;
    height: .68rem;
    margin-right: .3rem;
    float: left;
}

header .header_cen nav .logo img {
    width: 2rem;
    height: .68rem;
    display: block;
}

header .header_cen nav .location {
    width: 1rem;
    height: .4rem;
    border-radius: .2rem;
    background: #181924;
    font-size: .24rem;
    color: #fff;
    text-align: center;
    line-height: .4rem;
    float: left;
    margin-top: .14rem;
    margin-right: 1.6rem;
}

header .header_cen nav .location i {
    display: inline-block;
    width: .22rem;
    height: .22rem;
    background: url(../imgs/jt.png) no-repeat center;
    background-size: 100% 100%;
    vertical-align: middle;
    margin-top: -.05rem;
}

header .header_cen nav ul li {
    padding: .16rem 0 .26rem;
    margin: 0 .36rem;
    font-size: .28rem;
    color: #fff;
    float: left;
}

header .header_cen nav ul li.on {
    border-bottom: .06rem solid #fe951e;
    border-radius: 0.02rem;
}

header .header_cen nav ul li a {
    color: #fff;
}

.head .header_cen nav ul li a {
    color: #0d0f2d;
}

header .header_cen nav ul li a:hover {
    color: #fe951e;
}

header .header_cen nav .user {
    margin-top: .21rem;
    margin-left: .5rem;
    float: left;
    display: flex;
}

header .header_cen nav .user i {
    display: block;
    width: .22rem;
    height: .22rem;
    background: url(../imgs/user.png) no-repeat center;
    background-size: 100% 100%;
    margin-right: .07rem;
    margin-top: 0.05rem;
}

header .header_cen nav .user a {
    color: #fff;
    font-size: .24rem;
    padding-right: .17rem;
    border-right: 0.01rem solid #fff;
}

.head .header_cen nav .user a {
    color: #0d0f2d;
    border-right: 0.01rem solid #0d0f2d;
}

header .header_cen nav .user a:last-of-type {
    border: none;
    padding-left: 0.17rem;
}

header .header_cen nav .user a:hover {
    color: #fe951e;
}


/***footer**/

footer {
    height: 4.5rem;
    background: url(../imgs/t11.jpg) no-repeat center;
    background-size: 100% 100%;
    margin-top: .2rem;
    border-top: .01rem dotted #3699ff;
    overflow: hidden;
}

footer .foot_cen {
    width: 17rem;
    height: 4.5rem;
    margin: auto;
    padding: .5rem 0 0 .7rem;
}

footer .foot_cen .foot_cen_l p {
    font-size: .26rem;
    color: #b1b1b1;
    margin-bottom: .25rem;
}

footer .foot_cen .foot_cen_l p a {
    font-size: .26rem;
    color: #b1b1b1;
}

footer .foot_cen .foot_cen_l p:nth-of-type(2) {
    font-size: .24rem;
    color: #fff;
    margin-bottom: .55rem;
    margin-right: .60rem;
}

footer .foot_cen .foot_cen_l p:nth-of-type(2) a {
    font-size: .24rem;
    color: #fff;
}

footer .foot_cen .foot_cen_l p:nth-of-type(3) {
    font-size: .26rem;
    color: #b1b1b1;
    margin-bottom: .25rem;
}

footer .foot_cen .foot_cen_l p:nth-of-type(4) {
    font-size: .24rem;
    color: #fff;
    margin-bottom: .80rem;
}

footer .foot_cen .foot_cen_l p:nth-of-type(5) {
    font-size: .24rem;
    color: #fff;
}

footer .foot_cen .foot_cen_r {
    width: 2.40rem;
    padding-right: .60rem;
}

footer .foot_cen .foot_cen_r p {
    font-size: .26rem;
    color: #b1b1b1;
    margin-bottom: .44rem;
    text-align: center;
}

footer .foot_cen .foot_cen_r img {
    display: block;
    width: 1.80rem;
    height: 1.80rem;
    border: .01rem dotted #838383;
}